@font-face {
    font-family: 'Akzidenz-Grotesk BQ Light Conde';
    src: url('../fonts/AkzidenzGroteskBQ-LigCnd.woff2') format('woff2'),
        url('../fonts/AkzidenzGroteskBQ-LigCnd.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DIN Alternate bold';
    src: url('../fonts/DINAlternate-Bold.woff2') format('woff2'),
        url('../fonts/DINAlternate-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DINPro light';
    src: url('../fonts/DINPro-Light.woff2') format('woff2'),
        url('../fonts/DINPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DINPro bold';
    src: url('../fonts/DINPro-Bold.woff2') format('woff2'),
        url('../fonts/DINPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
body {
    background-color: #cecece !important;
}
.fancybox-image {
    padding: 40px;
    background-color: #fff;
}
.fancybox-caption__body {
    max-height: 50vh;
    overflow: auto;
    pointer-events: all;
    font-size: 20px;
    font-family: 'DINPro bold';
}
.vem-ai {
    width: 300px;
    margin-left: auto;
    display: block;
    margin-bottom: 20px;
}
.menu {
    background-color: #6d4d34;
    padding: 10px 15px 10px 25px;
    position: relative;
    font-family: 'DIN Alternate bold';
}
.menu a {
	padding: 0px 15px 0px 0px;
	color: #fff;
	text-decoration: none;
}
.menu-footer {
    background-color: #b2c150;
    padding: 10px 15px 10px 25px;
    position: relative;
    font-family: 'DIN Alternate bold';
    padding-top:40px;
    padding-bottom: 40px;
}
.menu-footer a {
    padding: 0px 15px 0px 0px;
    color: #fff;
    text-decoration: none;
}
section {
	padding: 50px 20px 50px 20px;
}
.sec-title {
	color: #68764c;
	text-align: center;
}
.dark-green {
	color: #68764c;
}
.light-green {
	color: #aec437;
}
#formulario {
	background: url('../images/backgroundForm.jpg');
	background-size: cover;
}
#formulario h2 {
	color: #705138;
    font-family: 'DIN Alternate bold';
    font-size: 45px;
}
#formulario h3 {
	color: #000;
    font-family: 'DINPro light';
    font-size: 35px;
}
#formulario p {
	color: #000;
    font-family: 'DINPro light';
    font-size: 25px;
    line-height: 30px;
}
#formulario hr {
    margin: 1rem 0;
    color: inherit;
    border: 3px solid #68764c;
    opacity: 1;
    border-top: 0px;
}
#formulario a {
	text-decoration: none;
	color: #29abe2;
	font-size: 30px;
    font-family: 'DINPro light';
}
#formulario .form-control {
	background-color: #00000024 !important;
	width: 100% !important;
	display: block !important;
	margin-top: 20px;
	border: 0px;
	border-radius: 0px;
	padding: 5px;
	padding-left: 10px;
}
.btn-envia {
background-color: #68764c;
border-radius: 0px;
font-family: 'DIN Alternate bold';
color: #fff;
border: 0px;
padding: 5px 10px 5px 10px;
margin-top: 20px;

}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.form-control:focus {
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0) inset, 0 0 8px rgba(0, 0, 0, 0);
  border:0px;
  border-radius: 0px;

}
@keyframes fadeOut {
  0% { opacity: 1; }
  100% { opacity: 0; }
}

#loading {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    text-align: center;
    z-index: 9999;
    animation: fadeOut 2s;
    animation-delay: 4s;
}
.item > p {
    color: #0008;
    margin-bottom: 0px;
    text-align: center;
    margin-top: 10px;
    font-size: 17px;
}
.perspectivas-carrossel {width:100%; margin:10px 0; position:relative; transition:all 150ms linear;}
.perspectivas-carrossel ul {padding-left:0;}
.perspectivas-carrossel ul li {list-style:none;}
.perspectivas-carrossel ul li i {content:""; width:100%; height:100%; z-index:5; position:absolute; top:0; left:0; background:rgba(102,181,138,0); transition:all 150ms linear;}
#owl-perspectivas-prev {position:absolute; top:50%; right:10px; transform:translate(-60px, -50%); z-index:6; opacity:0; font-weight:300; transition:all 150ms linear;}
#owl-perspectivas-next {position:absolute; top:50%; left:10px; transform:translate(60px, -50%); z-index:6; opacity:0; font-weight:300; transition:all 150ms linear;}
.navegacao-owl-slide {width:50px; height:60px; margin:2px 0; float:right; clear:both; cursor:pointer; font-size:50px; text-align:center; line-height:60px; z-index:1200; transition:all 150ms linear;color: #fff;} 
.perspectivas-carrossel #owl-perspectivas-prev {opacity:1; visibility:visible; transform:translate(0, -50%);font-size: 30px;}
.perspectivas-carrossel #owl-perspectivas-next {opacity:1; visibility:visible; transform:translate(0, -50%);font-size: 30px;}
.perspectivas-carrossel ul {
    padding-left: 70px;
    padding-right: 70px;
}
.plantas-carrossel {width:100%; margin:10px 0; position:relative; transition:all 150ms linear;}
.plantas-carrossel ul {padding-left:0;}
.plantas-carrossel ul li {list-style:none;}
.plantas-carrossel ul li i {content:""; width:100%; height:100%; z-index:5; position:absolute; top:0; left:0; background:rgba(102,181,138,0); transition:all 150ms linear;}
#owl-plantas-prev {position:absolute; top:50%; right:10px; transform:translate(-60px, -50%); z-index:6; opacity:0; font-weight:300; transition:all 150ms linear;}
#owl-plantas-next {position:absolute; top:50%; left:10px; transform:translate(60px, -50%); z-index:6; opacity:0; font-weight:300; transition:all 150ms linear;}
.navegacao-owl-slide {width:50px; height:60px; margin:2px 0; float:right; clear:both; cursor:pointer; font-size:50px; text-align:center; line-height:60px; z-index:1200; transition:all 150ms linear;color: #fff;} 
.plantas-carrossel #owl-plantas-prev {opacity:1; visibility:visible; transform:translate(0, -50%);font-size: 30px;}
.plantas-carrossel #owl-plantas-next {opacity:1; visibility:visible; transform:translate(0, -50%);font-size: 30px;}
.plantas-carrossel ul {
    padding-left: 70px;
    padding-right: 70px;
}
#owl-perspectivas-prev {
background-color: #68764c;
}
#owl-perspectivas-next {
background-color: #68764c;
}
#owl-plantas-prev {
background-color: #aec437;
}
#owl-plantas-next {
background-color: #aec437;
}
#owl-plantas-next i {
transform: translate(0, 100%);
}
#owl-plantas-prev i {
transform: translate(0, 100%);
}
#owl-perspectivas-next i {
transform: translate(0, 100%);
}
#owl-perspectivas-prev i {
transform: translate(0, 100%);
}
.btn-map {
    margin-left: auto;
    display: block;
}
.navegacao-owl-slide {
height: 130px;
}
.home {
    padding-top: 117px;
}
@media (min-width: 1200px) {
.menu {
        margin-bottom: -160px;
    margin-top: 60px;
}
}
/* Landscape phones and portrait tablets */
@media (max-width: 991px) {
#formulario h2 {
    color: #705138;
    font-family: 'DIN Alternate bold';
    font-size: 30px;
}
#formulario h3 {
    color: #000;
    font-family: 'DINPro light';
    font-size: 26px;
}
#formulario p {
    color: #000;
    font-family: 'DINPro light';
    font-size: 17px;
    line-height: 20px;
}
#formulario a {
    text-decoration: none;
    color: #29abe2;
    font-size: 20px;
    font-family: 'DINPro light';
}
#formulario a img {
	width: 66px;
    margin-top: -8px;
}
.home {
    padding-top: 0px;
}
.menu {
    background-color: #6d4d34;
    padding: 10px 15px 10px 25px;
    margin-bottom: 0px;
    position: relative;
    font-family: 'DIN Alternate bold';
    text-align: center;
}
.menu a {
    padding: 0px 10px 0px 0px;
    color: #fff;
    text-decoration: none;
    font-size: 11px;
}
.menu-footer {
    background-color: #b2c150;
    padding: 10px 15px 10px 25px;
    margin-bottom: 0px;
    position: relative;
    font-family: 'DIN Alternate bold';
}
.menu-footer a {
    padding: 0px 10px 0px 0px;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
.vem-ai {
    width: 120px;
    margin-left: auto;
    display: block;
    margin-bottom: 20px;
}
#owl-perspectivas-prev {
    background-color: #68764c;
    width: 30px;
    right: -13px;
}
#owl-perspectivas-next {
    background-color: #68764c;
    width: 30px;
    left: -13px;
}
#owl-plantas-prev {
    width: 30px;
    right: -13px;
}
#owl-plantas-next {
    width: 30px;
    left: -13px;
}
.perspectivas-carrossel ul {
    padding-left: 25px;
    padding-right: 25px;
}
.plantas-carrossel ul {
    padding-left: 25px;
    padding-right: 25px;
}
#plantas {
padding-top: 0px;
}
.fancybox-caption__body {
    line-height: 19px;
    overflow-y: hidden;
    padding-bottom: 30px;
    font-size: 15px;
}
.fancybox-stage {
background-color: #0003;
}
.fancybox-caption {
}
.fancybox-image {
    padding: 40px;
    background-color: #fff;
}
.fancybox-content {
}
.fancybox_slide.has-caption {
flex-direction: row;
}

.fancybox_caption {
max-width: 50px;
padding: 1rem 3rem 1rem 1rem;
}
.fa {
font-size: 24px !important;
padding-right: 10px !important;
margin-top: 13px !important;
margin-bottom: 13px !important;
}
.btn-map {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
}